File perl-UNIVERSAL-can.changes of Package perl-UNIVERSAL-can

-------------------------------------------------------------------
Fri Jul 25 09:31:59 UTC 2014 - coolo@suse.com

- updated to 1.20140328
 - eliminated a UNIVERSAL::isa warning

-------------------------------------------------------------------
Tue Mar 18 12:45:05 UTC 2014 - coolo@suse.com

- updated to 1.20140124
   - bumped minimum Perl version to 5.8, as working around 5.6 bugs is not
     worth the trouble

   - fixed RT #63771, buggy triggering of overloading for blessed invocants
     (found and fixed by Norbert Buchm├╝ller)
   - migrated to Dist::Zilla

-------------------------------------------------------------------
Tue Mar 11 17:26:28 UTC 2014 - rschweikert@suse.com

- fix license string
- add requiers

-------------------------------------------------------------------
Tue Nov 30 19:20:58 UTC 2010 - coolo@novell.com

- switch to perl_requires macro

-------------------------------------------------------------------
Thu Jul 15 16:09:16 UTC 2010 - pascal.bleser@opensuse.org

- initial package (1.16)
openSUSE Build Service is sponsored by